@charset "utf-8";
/* CSS Document */
body{
background-color: rgba(72,26,36,1);
}
body,td,th {
	color:#FFF;
	text-align: left;
	/* font: 400 normal 19.2px/25px josefin-sans; */
	   font: 300 normal 20.2px/28px josefin-sans; 	
	/* font: 300 normal 19.2px/25px josefin-sans; */

}
h1 {
	color:rgba(255,204,102,1); 
	float:left;
	font:500 41px /* 38.4px */ josefin-slab;
	font-variant:small-caps;	
	font-stretch:expanded;	
}
h2 {
	color:rgba(255,204,102,1); 
	font:500 28.8px josefin-slab;
	font-stretch:expanded;
	clear:left;	
	
}
h3{
	font:600 23px josefin-slab;
	font-variant:small-caps;
	color: rgba(255,204,102,1);
	font-stretch:expanded;
	
}
h4{
	font:600 18px josefin-slab;
	/* font-variant:small-caps; */
	color: rgba(255,204,102,1);
	font-stretch:expanded;
} 
ol{
	/* font-weight: 600; */
	font-weight: 400;
	font-size: 18px;
}
a:link {
	color:rgba(255,204,102,1);
	text-decoration:none;
}
p>a:link{
	font-size:18px;
	font-weight:500;
}
a:visited {
	text-decoration:none;
	color:rgba(255,204,102,1); 
}
a:hover {
	text-decoration:underline;
	color:rgba(255,255,102,1); 	
}
a:active {
	text-decoration: none;
	color:rgba(255,51,0,1);	
}

/* divs without media queries added */
#main{
	width:100%;
	height:auto;
	overflow:hidden;
}
/* ok to move this to 801 media query leave here, when move floats to right in 480 */
#div2 {
 	width:42%;  
	border-radius:30px 0 0 30px; 
	float:right;
	position: relative; 	
	padding:6px; /* 15px */
	background:rgba(0,0,0,.1);  
	clear: none; 	
}
/* have to keep divs 3 and 4 here not in min 801 big mess */
#div3 {
	font-size: 90%;
	width:22.1758%; /*18.13185%; */
	clear:none;
	margin-left:1.0989%;  
	position:relative;
	height:auto;
	float:left; 
}
#div4 {
	font-size: 90%;
	width:22.1758%;
	clear:none;
	margin-left:1.0989%; 
	position:relative;
	height:auto;
	float:right; 
}
/* for believe page */
#life{
	border-radius:30px 0 0 30px; 
	padding:15px; /* interesting to make padding a little bigger */
	clear:none;
} 
/* this does nothing */
#beliefs{
	width:100%;
	clear:left;
} 	
#books_container{
	width:50%; 
	border-radius:0 30px 30px 0;
	float:left;
	padding:5px;
	background-color:rgba(102,0,0,0.2); 
	clear:none;
	position:relative; 
	height:auto;
	top:65px;
} 
#footer {
	clear: left; 
	width: 99%; 
	top:12px;
	position: relative;
	float: left; 
	/* padding:7px; */
	border-radius:30px 0 0 30px; 
	/* float:right;	 */
	padding:6px; /* 15px */
	background:transparent;
	font-size:14px;
	line-height:18px; 
} 
#footer a{
	font-size:14px;
	line-height:18px;
}

/* classes start here */

.social{
  opacity: 0.8;
}

.bold{
	font-weight:500;
}
.bolder{
	font-weight:600;
}
.gold{
	color:rgba(255,204,102,1);
	font-weight:400;
	font-size:18px;	
}
.gold2{
	font-family:josefin-slab;
	font-weight:600;
	font-variant:small-caps;
	color:rgba(255,204,102,1);
}
.gold3{
	color:rgba(255,204,102,1);
	font-weight:400;
	font-variant:small-caps;
	font-size:16px;	
}
.gold4{
	font:600 18px josefin-slab;
	font-variant:small-caps;
	color: rgba(255,204,102,1);
	font-stretch:expanded;
}
.gold5{
	color:rgba(255,204,102,1);
	font-weight:400;
	font-size:18px;	
}
.gold6{
	font-size:14px;
}
.h3{
	font:500 23px josefin-slab;
	color: rgba(255,204,102,1);
	font-stretch:expanded;	
	font-variant: small-caps;
	margin: 0.22em 0.22em 0.22em 0;	
	padding-top:0.3em;
	padding-bottom:0.3em;				
	}

.h4{
	font:500 20px josefin-slab;
	color: rgba(255,204,102,1);
	font-stretch:expanded;	
	margin: 0.22em 0.22em 0.22em 0;	
	padding-top:0.3em;
	padding-bottom:0.3em;				
	}

/* add more line height to h2 */
.headline{
	line-height:120%;
}
/* Floating Images Within Text */

/* this only applies to the books page - delete if not needed */
.left{
	float: left;
	margin: 20px;
/*	margin: 15px 15px 0 5px; */ 
	box-shadow: 1px 1px 1px 1px rgba(255,255,255,.7);	
} 
.left3{
	float:left;
	left:0;
	clear:left; 
} 

.smaller{
	font:500 28.4px josefin-slab;
/* form styles begin here */
}

.center{
	text-align:center;
}
.signature{
	font:400 29.4px meddon;
} 
.signature3{
	font:200 29.4px meddon;
} 
.signature2{
	font:400 19.4px meddon;
}
.small{
	font-size: 11px;
}
.underline{
	text-decoration: underline;
	
}
legend {
	font:600 22px josefin-slab;
	font-stretch:expanded;
	color:rgba(255,204,102,1);
}
form ul li {
	/* color:#FFF; */
	list-style:none;
	padding:10px; 
	margin:0;
}
fieldset {
	border:none; 
	border-bottom:1px solid rgba(255,204,102,1);
	margin/* -bottom */:1em; 
	/* width:90%;  */
	padding-top:10px; 
}
form ul {
	list-style: none; /* to remove discs */
	padding: 0;
	margin: 0; 
}
form li {
	margin:0;
	margin-bottom:1em;
	padding:0;
	color:rgba(255,204,102,1);
}

input[type="text"], input[type="email"], textarea{
	border: 1px solid rgba(255,204,102,1);
	background:#FFF;   
	height:18px;
	padding:.5em;
	font:  17px verdana, arial, sans-serif;
	width:40%;
}

/* was commented out */
textarea {
	height:128px; 
	background:#FFF;
	color:rgba(0,0,0,.9);
	width:90%;
}
input:focus, textarea:focus {
	border: 1px solid rgba(255,204,102,1); 
} 
input[type="submit"] {
	background:rgba(255,204,102,1);
	color:rgba(0,0,0,.7); /* submit text */
	border-radius:10px;
	padding:.2em .4em;
	border:none;
	font-size:1em;
	cursor:pointer;
}
input[type="reset"] {
	background:rgba(255,204,102,1); 
	color:rgba(0,0,0,.7); /* submit text */
	border-radius:10px;
	padding:.2em .4em;
	border:none;
	font-size:1em;
	cursor:pointer;
}

/* captcha CSS */
.capbox {
	background-color:rgba(255,204,102,1);
	/* border: #B3E272 0px solid;
	border-width: 0px 12px 0px 0px; */
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 40px 8px 8px;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif; 
	color:rgba(9,14,55,1.00);
	/* color: #000000; */
	/* background-color: #DBF3BA; */
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}

#CaptchaDiv {
	font: bold 17px verdana, arial, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 135px; }





/* ==== MEDIA QUERIES START HERE ======================================================= */
   
 @media only screen and (max-width: 480px) {
	 	 
h1{
	font-size:30px;
}
h2, legend{
	font-size:22.5px;
}
fieldset{
	margin-left:0;
}

ul.MenuBarHorizontal li{
float:left !important; 
/* left:7.8%; */
left:1%;
}



/* this completes the fixes the float left issue 0 */
 #MenuBar1.MenuBarHorizontal{
	margin:5px 10px 5px 0; 
}  
	 
#TabbedPanels1, #TabbedPanels2,#TabbedPanels3, #TabbedPanels4, #TabbedPanels5, #TabbedPanels6, #TabbedPanels7, .TabbedPanels{
	width:100%;
	margin-left:0;
}

#div2{
	width:95%;
	margin-top:20px;
	margin-left:1.0989%;
	padding-left:10%; 
	clear:none;	 
}
#div3{
	width:100%;
}
#div4{
	/* float:left; */
	width: 100%;
}
#books_container{
	width:100%;
}

#div3, #div4, #footer{
	font-size:50%; 
	 }

 
#slider{
	width:100%;	
}
 }

/* @media only screen and (min-width: 607.1111111111111px) {
#div2{
	width:42%;
	padding:15px;
}
 } */


 
 @media only screen and (min-width:801px) {	

 /* #MenuBar1.MenuBarHorizontal{
	 margin-left:0;
 } */
 } 
 


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }      
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}